We are actually using gst-plugins-good-0.10.22 (see the Changelog section in the wiki for gstreamer modules version).

It' s gst-plugins-good-0.10.14, sorry...